Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057281 - [DWH-SETUP] - remote user password is asked twice for authentication
Summary: [DWH-SETUP] - remote user password is asked twice for authentication
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-dwh
Version: unspecified
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
: 3.3.1
Assignee: Yedidyah Bar David
QA Contact: Barak Dagan
URL:
Whiteboard: integration
Depends On: 1040938
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-23 18:35 UTC by rhev-integ
Modified: 2014-03-03 13:18 UTC (History)
12 users (show)

Fixed In Version: rhevm-dwh-3.3.1-1.el6ev.noarch.rpm
Doc Type: Bug Fix
Doc Text:
Previously, users were asked to provide their passwords twice when running ovirt-engine-dwh-setup with a remote database. Now, users are only asked to provide their password one time.
Clone Of: 1040938
Environment:
Last Closed: 2014-03-03 13:18:39 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0243 normal SHIPPED_LIVE rhevm-dwh 3.3.1 bug fix update 2014-03-03 18:17:16 UTC
oVirt gerrit 23187 None None None Never
oVirt gerrit 23781 None None None Never

Comment 2 Barak Dagan 2014-02-06 17:30:09 UTC
Verified on is34.1 (rhevm-dwh-3.3.1-1.el6ev.noarch):

Welcome to ovirt-engine-dwh setup utility

In order to proceed the installer must stop the ovirt-engine service
Would you like to stop the ovirt-engine service (yes|no): yes
Stopping ovirt-engine...                              [ DONE ]
Remote installation is selected.

Remote installation selected. Make sure that DBA creates a user and the database in the following fashion:
	create role <role> with login encrypted password <password>;
	create database ovirt_engine_history template template0 encoding 'UTF8' lc_collate 'en_US.UTF-8' lc_ctype 'en_US.UTF-8' owner <role>;

Database user [engine_history]: remoteuser
Database password: 
Creating DB Schema...                                 [ DONE ]

Comment 4 errata-xmlrpc 2014-03-03 13:18:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0243.html


Note You need to log in before you can comment on or make changes to this bug.